
JARS - Milestone #128

PRUEBAS DE DISEÑO

10/22/2015 02:38 PM - John Rojas

Status: New Start date: 04/25/2016

Priority: Normal Due date: 12/20/2018

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

Subtasks:

Task # 196: Preparar tests para las tarjetas electrónicas Closed

Task # 197: Ejecutar tests y corregir posibles errores Closed

  Task # 966: Test de recepción de varios paquetes por perfil Closed

  Task # 984: Test de adquisición de modificación del software de adquisición Closed

Task # 198: Pruebas del desempeño y caracterización del sistema Closed

Task # 967: Test de adquisición para envío de varios IPP's Closed

Task # 1080: Adquisición de 08 canales a 2MHz Closed

Task # 1283: Pruebas y ajustes de versión final In progress

History

#1 - 10/22/2015 02:52 PM - John Rojas

- Subject changed from Etapa de prebas to Etapa de pruebas

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 08/01/2016 08:34 PM - John Rojas

- Subject changed from Etapa de pruebas to PRUEBAS DE DISEÑO
